<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Dansk" short="da">
 <STRING Id="About your PC">Om din pc</STRING>
 <STRING Id="Learn more about your PC hardware and devices">Lær mere om din PC-hardware og enheder</STRING>
 <STRING Id="Maintain your PC">Vedligehold din pc</STRING>
 <STRING Id="Tools to diagnose, optimize and maintain your PC">Værktøjer til diagnosticering, optimering og vedligeholdelse af din pc</STRING>
 <STRING Id="More for your PC">Mere til din pc</STRING>
 <STRING Id="Other tools to improve and protect your PC">Andre værktøjer til at forbedre og beskytte din pc</STRING>
 <STRING Id="Continue free repairs">Fortsæt med gratis reparationer</STRING>
 <STRING Id="Yes">Ja</STRING>
 <STRING Id="No">Nej</STRING>
 <STRING Id="{PRODUCT_NAME} is running in the background">PC Reviver kører i baggrunden</STRING>
 <STRING Id="Copyright (c) %1 {PUBLISHER}. All rights reserved.">Ophavsret (c) %1 Corel Corporation. Alle rettigheder forbeholdes.</STRING>
 <STRING Id="Minimize To Tray">Minimer til proceslinjen</STRING>
 <STRING Id="Thoroughly clean your hard drive to free up space">Udfør grundig rensning af harddisken for at frigøre plads</STRING>
 <STRING Id="Safely scan and repair your Windows Registry">Scan og reparer din Windows-registreringsdatabase sikkert</STRING>
 <STRING Id="Save time, avoid frustrations.">Spar tid, undgå frustrationer.</STRING>
 <STRING Id="Reload">Opdater</STRING>
 <STRING Id="Quickly check for important Windows updates">Kontroller hurtigt, om der er vigtige Windows-opdateringer</STRING>
 <STRING Id="Exclude this driver from future scans">Udelad denne driver fra fremtidige scanninger</STRING>
 <STRING Id="MB">MB</STRING>
 <STRING Id="Search">Søg</STRING>
 <STRING Id="Visit the {VENDOR_NAME} website for more free resources">Gå til webstedet for ReviverSoft for at få flere gratis ressourcer</STRING>
 <STRING Id="View driver details">Vis driverdetaljer</STRING>
 <STRING Id="View detailed information about your system">Vis detaljerede oplysninger om dit system</STRING>
 <STRING Id="KB">KB</STRING>
 <STRING Id="Quickly identify and update out of date drivers">Identificer og opdater hurtigt forældede drivere</STRING>
 <STRING Id="Register now to enjoy:">Registrér nu for at nyde gavn:</STRING>
 <STRING Id="Bytes">Byte</STRING>
 <STRING Id="Review and select the duplicates that you wish to delete">Gennemse og vælg de dubletter, du vil slette</STRING>
 <STRING Id="Click Scan to find duplicate files">Klik på Scan for at søge efter dublerede filer</STRING>
 <STRING Id="TB">TB</STRING>
 <STRING Id="Full PC Maintenance">Fuld PC Vedligeholdels</STRING>
 <STRING Id="GB">GB</STRING>
 <STRING Id="{PRODUCT_NAME} is currently performing the selected repairs. Please wait.">PC Reviver udfører i øjeblikket de valgte reparationer. Vent et øjeblik.</STRING>
 <STRING Id="Open in browser">Åbn i browser</STRING>
 <STRING Id="Manage items excluded from being analyzed">Administrer elementer, der udelades fra analysen</STRING>
 <STRING Id="An internet connection is required to use this feature. Please try again.">En internetforbindelse er påkrævet for at bruge denne funktion. Prøv venligst igen.</STRING>
 <STRING Id="Repair All">Reparer alle</STRING>
 <STRING Id="Click 'Repair All' to fix all items found">Klik på ‘Reparer alle’ for at rette alle fundne emner</STRING>
 <STRING Id="View and Repair">Vis og Reparer</STRING>
 <STRING Id="Restore manager">Gendan manager</STRING>
 <STRING Id="Later">Senere</STRING>
 <STRING Id="Reboot Now">Genstart nu</STRING>
 <STRING Id="Please restart your PC to complete the restoration process.">Genstart venligst din PC for at fuldføre genoprettelsesprocessen.</STRING>
 <STRING Id="Do you really want to uninstall %1?">Ønsker du virkelig at afinstallere %1?</STRING>
 <STRING Id="No other applications were installed during the installation of %1">Ingen andre applikationer blev installeret under installeringen af %1</STRING>
 <STRING Id="%1 by unknown publisher">%1 af ukendt udgiver</STRING>
 <STRING Id="{PRODUCT_NAME} is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.">PC Reviver er designet til at hjælpe med at forbedre lagerpladsen på din harddisk, forbedre dine computerfunktioner og hjælpe dig med at din PC fortsat fungerer, som den dag du købte den.</STRING>
 <STRING Id="%1 by %2">%1 af %2</STRING>
 <STRING Id="Monitor system for software installations">Overvågningssystem for softwareinstalleringer</STRING>
 <STRING Id="was successfully installed">blev installeret</STRING>
 <STRING Id="Please review the following list of programs that were installed during the installation">Gennemse venligst den følgende liste af programmer som er blevet installeret</STRING>
 <STRING Id="Scan when Windows starts">Scan når Windows starter</STRING>
 <STRING Id="Congratulations! No results found">Tillykke! Ingen resultater fundet</STRING>
 <STRING Id="Analysis is complete. No results found.">Analysen er færdig. Ingen resultater fundet.</STRING>
 <STRING Id="No Results">Ingen resultater</STRING>
 <STRING Id="%1 results have been found">%1 resultater er fundet</STRING>
 <STRING Id="There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.">Der er i øjeblikket ikke valgt nogen resultater i Vis resultater. Vælg venligst de emner du ønsker at fikse i din systemreparation.</STRING>
 <STRING Id="1 result has been found">1 resultat er fundet</STRING>
 <STRING Id="Automatically scan for results">Scan automatisk for resultater</STRING>
 <STRING Id="Fix all results with full version">Fiks alle resultater med den fulde version</STRING>
 <STRING Id="Register now to fix all items">Registrer nu for at fikse alle emner</STRING>
 <STRING Id="Uninstall Instructions">Afinstalleringsinstruktioner</STRING>
 <STRING Id="End User License Agreement">Slutbrugerlicensaftale</STRING>
 <STRING Id="Privacy Policy">Beskyttelse af personlige oplysninger</STRING>
 <STRING Id="Disable all product notifications">Deaktiver alle produktnotifikationer</STRING>
 <STRING Id="Lifetime">Livstid</STRING>
 <STRING Id="The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.">Registreringslicensen, som du har indtastet, er ugyldig eller udløbet. Prøv venligst at indtaste din licenskode igen eller kontakt kundesupport.</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 and %2 on your system. These products can be removed because they exist within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall both %1 and %2?">PC Reviver installatøren har identificeret %1 og %2 i dit system. Disse produkter kan fjernes, eftersom de findes i PC Reviver produktsuiten.\nVil du afinstallere både %1 og %2?</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 on your system. This product can be removed because it exists within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall %1?">PC Reviver installatøren har identificeret %1 i dit system. Dette produkt kan fjernes, eftersom det findes i PC Reviver produktsuiten.\nVil du afinstallere %1?</STRING>
 <STRING Id="Show other product recommendations for my PC">Vis andre produktanbefalinger til min PC</STRING>
 <STRING Id="We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.">\n Vi har opdaget en ændring i din PC hardware eller styresystem. Hvis du ønsker at bruge denne licens på mere end en computer, skal du købe ekstra licenser. Alternativt, hvis din computer har gennemgået nogle ændringer, kan du kontakte vores supporthold for at genaktivere din licens.</STRING>
 <STRING Id="Contact Support">Kontakt support</STRING>
 <STRING Id="Configure setting and then click 'Scan' to begin repair process">Konfigurer indstillinger, og klik derefter på 'Scan' for at starte reparationsprocessen</STRING>
 <STRING Id="Enter License Key">Indtast Licensnøgle</STRING>
 <STRING Id="Scan Summary">Scanningsoversigt</STRING>
 <STRING Id="Don't have a license key?">Har du ikke en licensnøgle?</STRING>
 <STRING Id="Analysis is complete. See the results below.">Analysen er fuldført. Se resultaterne nedenfor.</STRING>
 <STRING Id="Analysis is pending">Analyse venter</STRING>
 <STRING Id="Your PC repair is complete">Din pc er repareret</STRING>
 <STRING Id="Repair not completed">Reparationen blev ikke fuldført</STRING>
 <STRING Id="Repair Summary">Reparationsoversigt</STRING>
 <STRING Id="Please be patient, as this process may take some time">Vær tålmodig, da denne proces kan tage tid</STRING>
 <STRING Id="Press 'Scan' to continue">&quot;Tryk på &quot;&quot;Scan&quot;&quot; for at fortsætte&quot;</STRING>
 <STRING Id="Scan Again">Scan igen</STRING>
 <STRING Id="Before you continue">Før du fortsætter</STRING>
 <STRING Id="CURRENT SYSTEM CONFIGURATION">AKTUELLE SYSTEM KONFIGURATION</STRING>
 <STRING Id="Continue">Fortsæt</STRING>
 <STRING Id="Don't show this message again">Vis ikke denne meddelelse igen</STRING>
 <STRING Id="Go Back">Gå tilbage</STRING>
 <STRING Id="Initializing">Initialisering</STRING>
 <STRING Id="Installed Applications">Installerede programmer</STRING>
 <STRING Id="LICENSE STATUS:">LICENSSTATUS:</STRING>
 <STRING Id="Last Scan:">Seneste scanning:</STRING>
 <STRING Id="Maintain Your System">Vedligehold dit system</STRING>
 <STRING Id="Paste your license key">Indsæt din licensnøgle</STRING>
 <STRING Id="Please ensure you reviewed all items before proceeding with repair">Sørg for at gennemse alle elementer, før du fortsætter med reparationen</STRING>
 <STRING Id="RELAX">SLAP AF</STRING>
 <STRING Id="Recommended Action:">Anbefalet handling:</STRING>
 <STRING Id="Registration unlocks all features of {PRODUCT_NAME}">Ved at registrere produktet får du adgang til alle funktioner i PC Reviver</STRING>
 <STRING Id="Renewal Date">Fornyelsesdato</STRING>
 <STRING Id="Review Maintenance Tools">Gennemse vedligeholdelsesværktøjer</STRING>
 <STRING Id="StartUp Items">Startelementer</STRING>
 <STRING Id="Unregistered">Uregistreret</STRING>
 <STRING Id="Usage Tracking allows us to collect anonymous information on how {PRODUCT_NAME} is being used. It also allows us to improve features, usability and provide future recommendations.">Forbrugssporing lader os samle anonym information om hvordan PC Reviver bliver brugt. Det eneste formål med dette er at forbedre applikationens brugbarhed og funktioner.</STRING>
 <STRING Id="Usage Tracking">Forbrugssporing</STRING>
 <STRING Id="{PRODUCT_NAME} is scanning your PC now">PC Reviver scanner i øjeblikket din pc</STRING>
 <STRING Id="AFTER LAST SCAN:">EFTER SENESTE SCANNING:</STRING>
 <STRING Id="Application requires administrator permissions. Please log in as an administrator.">Ansøgningen kræver administratorrettigheder. Log venligst ind som administrator.</STRING>
 <STRING Id="Attention">Obs!</STRING>
 <STRING Id="Before we stop your scan...">Før vi standser din scanning...</STRING>
 <STRING Id="Click repair to fix any problem found.">Klik på Reparer for at løse problemer, der blev fundet.</STRING>
 <STRING Id="Continue Scan">Fortsæt scanning</STRING>
 <STRING Id="Free up valuable disk space for more storage">Frigør værdifuld diskplads for at få mere lagerplads</STRING>
 <STRING Id="I have a license code">Jeg har en licenskode</STRING>
 <STRING Id="Keep your PC up-to-date and secure">Hold din pc opdateret og beskyttet</STRING>
 <STRING Id="Reminder">Påmindelse</STRING>
 <STRING Id="Renew today to keep your PC clean, healthy and up-to-date.">Forny i dag for at holde din pc ren, sund og opdateret.</STRING>
 <STRING Id="Restore optimum PC performance and stability">Gendan pc'ens optimale ydeevne og stabilitet</STRING>
 <STRING Id="Scan Now">Scan nu</STRING>
 <STRING Id="Scan your PC now to find out how you can improve the health of your PC.">Scan din pc nu for at finde ud af, hvordan du kan forbedre pc'ens tilstand.</STRING>
 <STRING Id="Speed up and maintain your PC by purchasing the full version of {PRODUCT_NAME}. Backed by our 30 day money back guarantee.">Optimer og vedligehold din pc ved at køre den fulde version af PC Reviver. Bakkes op af vores 30 dages garanti for at få pengene tilbage.</STRING>
 <STRING Id="Stop Scan">Stop scanning</STRING>
 <STRING Id="Unknown">Ukendt</STRING>
 <STRING Id="When you stop a scan, any completed scan will be reset and the results will be lost.">Når du standser en scanning, nulstilles fuldførte scanninger, og resultatet går tabt.</STRING>
 <STRING Id="With {PRODUCT_NAME} you can easily and quickly:">Med PC Reviver kan du hurtigt og nemt:</STRING>
 <STRING Id="Your PC Health Status:">Status for pc'ens tilstand:</STRING>
 <STRING Id="Your PC requires attention!">Din pc kræver opmærksomhed!</STRING>
 <STRING Id="{PRODUCT_NAME} Scan Complete">PC Reviver-scanning er fuldført</STRING>
 <STRING Id="{PRODUCT_NAME} has completed a deep scan of your system and identified the following areas that require your attention:">PC Reviver har fuldført en omfattende scanning af dit system og identificeret følgende områder, der kræver din opmærksomhed:</STRING>
 <STRING Id="YOUR LICENSE EXPIRES IN %1 DAYS">DIN LICENS UDGÅR OM %1 DAGE</STRING>
 <STRING Id="YOUR LICENSE IS NOW EXPIRED">DIN LICENS ER NU UDGÅET</STRING>
 <STRING Id="Buy Additional License">Køb ekstra licens</STRING>
 <STRING Id="Purchase Now">Køb nu</STRING>
 <STRING Id="Renew now">Forny nu</STRING>
 <STRING Id="Renew today to reactivate your product for full functionality.">Forny i dag for at genaktivere dit produkt for fuld funktionalitet.</STRING>
 <STRING Id="Ok">Ok</STRING>
 <STRING Id="Scan">Scan</STRING>
 <STRING Id="Answers">Svar</STRING>
 <STRING Id="Cancel">Annuller</STRING>
 <STRING Id="Close">Luk</STRING>
 <STRING Id="Stop">Stop</STRING>
 <STRING Id="Update">Opdater</STRING>
 <STRING Id="Save">Gem</STRING>
 <STRING Id="Backup Restore">Sikkerhedskopier Gendan</STRING>
 <STRING Id="{PRODUCT_NAME} Update">PC Reviver Opdatering</STRING>
 <STRING Id="There is a new version of {PRODUCT_NAME}.\nPlease click Update Now to obtain the latest version.">Der er en ny version af PC Reviver. \nKlik venligst på &quot;Opdater Nu&quot; for at hente den seneste version.</STRING>
 <STRING Id="Update now">Opdater nu</STRING>
 <STRING Id="No thanks">Nej tak</STRING>
 <STRING Id="Please wait for performing the following tools:\n">Vent venligst med udførelsen af de følgende værktøjer:\n</STRING>
 <STRING Id="An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.">En internetforbindelse er påkrævet for at fuldføre registreringen. Tjek venligst din internetforbindelse eller Firewall-indstillinger og prøv igen efter et stykke tid.</STRING>
 <STRING Id="The license code that you have entered is expired. Please renew your license and try again.">Licenskoden, som du har indtastet, er udløbet. Forny venligst din licens og prøv igen.</STRING>
 <STRING Id="The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.">Licenskoden, som du har indtastet, er forkert. Tjek venligst koden og prøv igen. Vi anbefaler at du kopierer og indsætter koden, fremfor at prøve at indtaste den direkte.</STRING>
 <STRING Id="License registration failed.">Licensregistrering mislykkedes.</STRING>
 <STRING Id="Update Now">Opdater nu</STRING>
 <STRING Id="Register Now">Registrer nu</STRING>
 <STRING Id="About">Om</STRING>
 <STRING Id="Version">Version</STRING>
 <STRING Id="Name">Navn</STRING>
 <STRING Id="{PRODUCT_NAME} uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.">PC Reviver bruger Qt under LGPL licensaftalen. Qt værktøjet er ophavsretligt beskyttet (c) 2015 The Qt Company Ltd</STRING>
 <STRING Id="This product is licensed to:">Dette produkt er givet i licens til:</STRING>
 <STRING Id="Please enter your license key to register {PRODUCT_NAME}:">Angiv din licensnøgle for at registrere PC Reviver:</STRING>
 <STRING Id="Checking for updates">Kontroller efter opdateringer</STRING>
 <STRING Id="You have the latest version.">Du har den seneste version.</STRING>
 <STRING Id="Analysis needed">Analyse er påkrævet</STRING>
 <STRING Id="&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.">&lt;b&gt;Analyse&lt;/b&gt; er påkrævet. Klik på Indstillinger, og vælg mindst ét område, der skal repareres.</STRING>
 <STRING Id="Analysis is complete. Please click View results and select at least one area to repair.">Analysen er fuldført. Klik på Vis resultater, og vælg mindst ét område, der skal repareres.</STRING>
 <STRING Id="Analysis is complete. Please click View results to examine the report.">Analysen er fuldført. Klik på Vis resultater for at undersøge rapporten.</STRING>
 <STRING Id="Analysis is complete. Results found will not be repaired.">Analysen er fuldført. De fundne resultater bliver ikke repareret.</STRING>
 <STRING Id="Can't perform selected action. Please try later.">Den valgte handling kan ikke udføres. Prøv igen senere.</STRING>
 <STRING Id="Settings">Indstillinger</STRING>
 <STRING Id="Resume">Fortsæt</STRING>
 <STRING Id="Home">Start</STRING>
 <STRING Id="Processor">Processor</STRING>
 <STRING Id="Memory">Hukommelse</STRING>
 <STRING Id="Graphics">Grafik</STRING>
 <STRING Id="Hard drive">Harddisk</STRING>
 <STRING Id="System">System</STRING>
 <STRING Id="Memory(RAM)">Hukommelse(RAM)</STRING>
 <STRING Id="Hard drives">Harddiske</STRING>
 <STRING Id="Exclusion Manager">Ekskluderingsadministrator</STRING>
 <STRING Id="Features">Funktioner</STRING>
 <STRING Id="Register">Registrer</STRING>
 <STRING Id="License">Licens</STRING>
 <STRING Id="Your license has expired. Please click here renew your license.">Din licens er udløbet. Klik her for at forny din licens.</STRING>
 <STRING Id="Your license expires in %1 days. Please click here to renew your license.">Din licens udløber om %1 dage. Klik her for at fornye din licens.</STRING>
 <STRING Id="Repair">Reparer</STRING>
 <STRING Id="Maintain">Vedligehold</STRING>
 <STRING Id="Restore">Gendan</STRING>
 <STRING Id="An update for {PRODUCT_NAME} is available. Please click here to update the application.">Der er en tilgængelig opdatering til PC Reviver. Klik her for at opdatere programmet.</STRING>
 <STRING Id="MENU">MENU</STRING>
 <STRING Id="Buy Now">Køb nu</STRING>
 <STRING Id="Exit">Afslut</STRING>
 <STRING Id="Show application">Vis program</STRING>
 <STRING Id="Support">Support</STRING>
 <STRING Id="Renew License">Forny licens</STRING>
 <STRING Id="Open {PRODUCT_NAME}">Åben PC Reviver</STRING>
 <STRING Id="Register now">Registrer nu</STRING>
 <STRING Id="Register now to unlock the full functionality of {PRODUCT_NAME}.">Registrer nu, og få adgang til alle funktioner i PC Reviver.</STRING>
 <STRING Id="Satisfaction Guaranteed">Fuld tilfredshed garanteres</STRING>
 <STRING Id="Run Once">Kør én gang</STRING>
 <STRING Id="Every Day">Hver dag</STRING>
 <STRING Id="Every Week">Hver uge</STRING>
 <STRING Id="Do not Schedule">Planlæg ikke</STRING>
 <STRING Id="Monday">Mandag</STRING>
 <STRING Id="Tuesday">Tirsdag</STRING>
 <STRING Id="Wednesday">Onsdag</STRING>
 <STRING Id="Thursday">Torsdag</STRING>
 <STRING Id="Friday">Fredag</STRING>
 <STRING Id="Saturday">Lørdag</STRING>
 <STRING Id="Sunday">Søndag</STRING>
 <STRING Id="Date:">Dato:</STRING>
 <STRING Id="Hour:">Time:</STRING>
 <STRING Id="Day of the week:">Ugedag:</STRING>
 <STRING Id="Repair Schedule Settings">Indstillinger for planlægning af reparation</STRING>
 <STRING Id="Invalid">Ugyldig</STRING>
 <STRING Id="Active">Aktiv</STRING>
 <STRING Id="Disabled">Deaktiveret</STRING>
 <STRING Id="Expired">Udløbet</STRING>
 <STRING Id="Fraud">Bedrageri</STRING>
 <STRING Id="Trial">Prøveversion</STRING>
 <STRING Id="Used">Brugt</STRING>
 <STRING Id="Contact our customer care team for priority support">Kontakt dit kundeserviceteam for at få udvidet support</STRING>
 <STRING Id="Check Now">Tjek nu</STRING>
 <STRING Id="Startup and Schedule">Opstart og Tidsplan</STRING>
 <STRING Id="Show Splash Screen">Vis velkomstbillede</STRING>
 <STRING Id="Run at startup">Kør ved opstart</STRING>
 <STRING Id="Setup Schedule">Opsætningsplanlægning</STRING>
 <STRING Id="Language">Sprog</STRING>
 <STRING Id="Customer Support">Kundeservice</STRING>
 <STRING Id="Contact our customer support staff">Kontakt vores kundeservicepersonale</STRING>
 <STRING Id="Feedback">Feedback</STRING>
 <STRING Id="How are we doing?">Hvordan klarer vi os?</STRING>
 <STRING Id="You are running &lt;b&gt;%1 %2&lt;/b&gt;">Du kører &lt;b&gt;%1 %2&lt;/b&gt;</STRING>
 <STRING Id="Updates">Opdateringer</STRING>
 <STRING Id="Downloaded file is wrong!">Den downloadede fil er forkert!</STRING>
 <STRING Id="Downloading update %1KB from %2KB">Downloader opdatering %1 KB af %2 KB</STRING>
 <STRING Id="Downloading new version failed.">Download af ny version mislykkedes.</STRING>
 <STRING Id="Version %1 (Build %2)">Version %1 (Build %2)</STRING>
 <STRING Id="Version %1">Version %1</STRING>
 <STRING Id="Choose which areas you wish to analyze and repair">Vælg, hvilket område du vil analysere og reparere</STRING>
 <STRING Id="Exclusions">Udeladelser</STRING>
 <STRING Id="Exclude items from future scans">Udelad elementer fra fremtidige scanninger</STRING>
 <STRING Id="Click Close to return to the Home screen">Klik på Luk for at vende tilbage til startskærmen</STRING>
 <STRING Id="Stop the Repair">Stop reparationen</STRING>
 <STRING Id="Pause">Afbryd midlertidigt</STRING>
 <STRING Id="Pause the Repair">Afbryd reparationen midlertidigt</STRING>
 <STRING Id="Resume the Repair">Fortsæt reparationen</STRING>
 <STRING Id="Details">Detaljer</STRING>
 <STRING Id="Click Details to see scan results">Klik på Detaljer for at se scanningsresultater</STRING>
 <STRING Id="Click Analyze to diagnose your system">Klik på Analyse for at diagnosticere dit system</STRING>
 <STRING Id="Click Repair to repair your PC">Klik på Reparer for at reparere din pc</STRING>
 <STRING Id="Restart Now">Genstart nu</STRING>
 <STRING Id="{PRODUCT_NAME} is currently analyzing your PC">PC Reviver analyserer i øjeblikket din pc</STRING>
 <STRING Id="Please wait until {PRODUCT_NAME} restores your files">Vent venligst indtil PC Reviver genopretter dine filer</STRING>
 <STRING Id="Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n">Mindste understøttede opløsning er 1024x768. \n Programmet vil blive termineret. \n Opsæt venligst en ny opløsning \n og genstart applikationen. \n</STRING>
 <STRING Id="Create System Restore Point Before Optimizing">Opret systemgendannelsespunkt før optimering</STRING>
 <STRING Id="Creating Restore Point. Please wait...This may take some time.">Skaber genoprettelsespunkt. Vent venligst...Dette tager muligvis lidt tid.</STRING>
 <STRING Id="{PRODUCT_NAME} provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.">PC Reviver giver dig tryghed, når det handler om at vedligeholde og optimere pc'ens ydeevne. Registrer produktet i dag, og få adgang til alle funktioner.</STRING>
 <STRING Id="Activate Now">Aktiver nu</STRING>
 <STRING Id="Activate now to unlock full functionality">Aktiver nu for at få adgang til alle funktioner</STRING>
 <STRING Id="Get Registration Key">Hent registreringsnøgle</STRING>
 <STRING Id="Your PC Needs Attention">Din pc kræver opmærksomhed</STRING>
 <STRING Id="Full Result">Hele resultatet</STRING>
 <STRING Id="There has been a problem reported with the license key that you are using. Please contact the {VENDOR_NAME} support team to re-activate your license">Der  er  blevet  rapporteret  et  problem  med  den  licensnøgle,  du  bruger.  Kontakt  ReviverSofts  supportteam  for  at  genaktivere  din  licens</STRING>
 <STRING Id="The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.">Den licens, du forsøger at bruge, er allerede blevet brugt på det maksimale antal computere, det er tilladt at bruge denne på. For at aktivere din software på denne computer, skal du købe en ny licens.</STRING>
 <STRING Id="Disable automatic product updates">Deaktiver automatiske produktopdateringer</STRING>
 <STRING Id="Add-ons">Add-ons</STRING>
 <STRING Id="Clean Install">Ren installering</STRING>
 <STRING Id="ABOUT YOUR PC">OM DIN PC</STRING>
 <STRING Id="Scan and repair results that could be slowing your PC performance">Scan og reparer resultater, som muligvis nedsætter ydelsen på din PC</STRING>
 <STRING Id="Complete PC Scan">Komplet computerscanning</STRING>
 <STRING Id="Start PC Scan Now">Start pc-scanning nu</STRING>
 <STRING Id="PC Needs Attention">PC har brug for opmærksomhed</STRING>
 <STRING Id="Start Repairs Now">Start reparationer nu</STRING>
 <STRING Id="Perform repair process">Foretag reparationsproces</STRING>
 <STRING Id="Add">Tilføj</STRING>
 <STRING Id="Delete">Slet</STRING>
 <STRING Id="Test">Test</STRING>
 <STRING Id="Information">Information</STRING>
 <STRING Id="%1 Application Leftovers">%1 Applikationsrester</STRING>
 <STRING Id="%1 Outdated Drivers">%1 Udløbne Drivere</STRING>
 <STRING Id="%1 Junk files">%1 Skrot Filer</STRING>
 <STRING Id="Usage Tracking and Drivers diagnostics">Brug af Tracking og Drivere fejlsøgning</STRING> 
 <STRING Id="Continue free fix one by one">Fortsæt gratis reparation en efter en</STRING> 
 <STRING Id="1 result found">1 resultat fundet</STRING>
 <STRING Id="%1 results found">%1 resultater fundet</STRING>
 <STRING Id="Repair now">Reparer nu</STRING>
 <STRING Id="{PRODUCT_NAME} is still running. You can launch it again to scan and optimize your PC.">PC Reviver kører stadig. Du kan starte det igen for at scanne og optimere din PC.</STRING>
 <STRING Id="Find out how your PC is doing">Find ud af hvordan din computer klarer sig</STRING>
 <STRING Id="Quickly repair your PC in minutes">Reparer hurtigt din computer på få minutter</STRING>
 <STRING Id="Access handy PC maintenance tools">Få adgang til praktiske computervedligeholdelsesværktøjer</STRING>
 <STRING Id="Easily back up and restore as needed">Sikkerhedskopiér nemt og gendan efter behov</STRING>
 <STRING Id="Expert answers to your PC related questions">Ekspertsvar på dine computerrelaterede spørgsmål</STRING>
 <STRING Id="Other great tools for your PC">Andre fantastiske værktøjer til din computer</STRING>
 <STRING Id="Disable plugins in Windows context menu">Deaktiver plugins i Windows genvejsmenu</STRING>
 <STRING Id="Results found. Fix your PC in minutes">Resultater fundet. Fix din pc på få minutter</STRING>
 <STRING Id="If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.">Hvis du ikke er helt tilfreds med dette produkt efter køb, skal du kontakte vores supportteam inden for 30 dage for at få fuld refusion.</STRING>
 <STRING Id="The registered version of {PRODUCT_NAME} includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.">Den registrerede version af PC Reviver inkluderer ubegrænset reparation med et enkelt klik, opdateringer, rettidige alarmer og premium support til at dække alle dine pc-behov.</STRING>
 <STRING Id="Click 'Repair All' to quickly repair all items and restore optimum PC performance">Klik på 'Reparér alle' for hurtigt at reparere alle elementer og genoprette optimal pc-ydeevne</STRING>
 <STRING Id="This should only take a few minutes...">Dette burde kun tage et par minutter...</STRING>
 <STRING Id="Keep Your PC optimized by scheduling your next scan.">Hold din PC optimeret ved at planlægge din næste scanning.</STRING>
 <STRING Id="Schedule Scan">Planlæg scanning</STRING>
 <STRING Id="Good">God</STRING> 
 <STRING Id="Results found. Fix with full version">Resultater fundet. Fiks dem med den fulde version</STRING>
 <STRING Id="The full version of {PRODUCT_NAME} includes unlimited scans, repairs, product updates and premium support for life of your license.">Den fulde version af PC Reviver inkluderer ubegrænsede scanninger, reparationer, produktopdateringer og førsteklasses support under hele licensens levetid.</STRING>
 <STRING Id="If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase."> Hvis du ikke er fuldt ud tilfreds med dette produkt, skal du bare kontakte vores kundeteam i løbet af 30 dage efter din registrering. Så refunderer vi beløbet.</STRING>
</ROOT>
